#fw-section-footer {
--color-primary: #191b1d;
--color-primary-rgb: 25, 27, 29;
--color-background: #bbf935;
--color-background-rgb: 187, 249, 53;
--color-on-background: #191b1d;
--color-on-background-rgb: 25, 27, 29;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #191b1d;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #191b1d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #191b1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #191b1d;
--secondary-btn-border-color: #191b1d;

}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #bbf935;
--color-primary-rgb: 187, 249, 53;
--color-background: #c1c6cb;
--color-background-rgb: 193, 198, 203;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #000000;
--color-background-brightness: 197;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #bbf935;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}